commit 6722d9a5e1ee2f5f9cd49c048ad9d68298d4d5d1
Author: Andreas Kohlbecker <a.kohlbecker@bgbm.org>
Date:   Wed Dec 18 11:21:47 2019 +0100

    ref #8739 description page: explainig bracketed numbers

diff --git a/modules/cdm_dataportal/includes/descriptions.inc b/modules/cdm_dataportal/includes/descriptions.inc
index b6c16304..a3d212cb 100644
--- a/modules/cdm_dataportal/includes/descriptions.inc
+++ b/modules/cdm_dataportal/includes/descriptions.inc
@@ -2268,6 +2268,8 @@ function  compose_description_table($description_uuid, $descriptive_dataset_uuid
     $render_array[] = markup_to_render_array(theme('table', [
       'header' => $header,
       'rows' => $rows,
+      'caption' => "Bracketed numbers denote sample size.",
+      'title' => "Table"
     ]));
   }
 
